Index: trunk/dports/print/ghostscript/Portfile
===================================================================
--- trunk/dports/print/ghostscript/Portfile	(revision 1206)
+++ trunk/dports/print/ghostscript/Portfile	(revision 1208)
@@ -1,36 +1,94 @@
 PortSystem 1.0
 
-name		ghostscript
-version		7.04
-revision	0
+name			ghostscript
+version			7.04
+revision		0
 
-categories	print
-maintainers	digdog@mac.com
-description	AFPL Ghostscript, An interpreter for PostScript and PDF
+categories		print
+maintainers		digdog@opendarwin.org
+platforms		darwin freebsd
 
-platforms	darwin freebsd
-master_sites    ftp://mirror.cs.wisc.edu/pub/mirrors/ghost/AFPL/gs704/:source \
-                http://www.gzip.org/zlib/:zlib \
-                http://www.libpng.org/pub/png/src/:libpng \
-                http://www.ijg.org/files/:jpeg
-dist_subdir	${name}
-distfiles       ${distname}${extract.sufx}:source \
-                zlib-1.1.4${extract.sufx}:zlib \
-                libpng-1.2.5${extract.sufx}:libpng \
-                jpegsrc.v6b${extract.sufx}:jpeg
-checksums	${distname}${extract.sufx} md5 03f287193d998c9cfaad3c25db9c7fa8 \
-                zlib-1.1.4${extract.sufx} md5 abc405d0bdd3ee22782d7aa20e440f08 \
-                libpng-1.2.5${extract.sufx} md5 0cec860559f2f5f7145da3c6851bacb7 \
-                jpegsrc.v6b${extract.sufx} md5 dbd5f3b47ed13132f04c685d608a7547
+default_variants	+afpl +thirdparty +fonts
 
-worksrcdir	gs${version}
-pre-configure	{ system "mv ${workpath}/zlib-1.1.4 ${workpath}/${worksrcdir}/zlib &&
-                          mv ${workpath}/libpng-1.2.5 ${workpath}/${worksrcdir}/libpng &&
-                          mv ${workpath}/jpeg-6b ${workpath}/${worksrcdir}/jpeg "
-                  system "cd ${workpath}/${worksrcdir} &&
-                          ln -sf src/configure.ac . &&
-                          ln -sf src/Makefile.in ." }
-use_autoconf	yes
-autoconf.dir	${workpath}/${worksrcdir}
-build.target.all	{}
-include		contents
+variant afpl {
+    version		7.04
+    description		AFPL Ghostscript, An interpreter for PostScript and PDF
+    master_sites	ftp://mirror.cs.wisc.edu/pub/mirrors/ghost/AFPL/gs704/:source
+    distfiles		${distname}${extract.sufx}:source
+    checksums		${distname}${extract.sufx} md5 03f287193d998c9cfaad3c25db9c7fa8
+    worksrcdir		gs7.04
+    pre-configure {
+	cd ${workpath}/${worksrcdir}
+	system "ln -sf src/configure.ac ."
+	system "ln -sf src/Makefile.in ."
+    }
+    use_autoconf	yes
+    autoconf.dir	${workpath}/${worksrcdir}
+    build.target.all
+    include		afpl-contents
+}
+
+variant gnu {
+    version		7.05
+    description		GNU Ghostscript, An interpreter for PostScript and PDF
+    master_sites	ftp://mirror.cs.wisc.edu/pub/mirrors/ghost/gnu/gs705/:source
+    distfiles		${distname}${extract.sufx}:source
+    checksums		${distname}${extract.sufx} md5 23e6cc8c4024c56a28479fad53f9bb80
+    worksrcdir		${distname}
+    pre-configure {
+	cd ${workpath}/${worksrcdir}
+	system "ln -sf src/configure.ac ."
+	system "ln -sf src/Makefile.in ."
+    }
+    use_autoconf	yes
+    autoconf.dir	${workpath}/${worksrcdir}
+    build.target.all
+    include		gnu-contents
+}
+
+variant devel {
+    version		7.30
+    description		AFPL Ghostscript, an interpreter for PostScript and PDF
+    fetch.type		cvs
+    cvs.root		pserver:anonymous@cvs.ghostscript.com:/cvs/ghostscript
+    cvs.module		gs7_30
+    worksrcdir		gs
+    use_autoconf	yes
+    autoconf.dir	${workpath}/${worksrcdir}
+    build.target.all
+}
+
+# Ghostscript uses these packages when running configure & compiling. I just download and
+# extract them into the folder that Ghostscript required. Not sure if this could be done
+# by using depends_extract (I don't know how to use dependencies as sources), when users
+# already installed these pacakges, then we could just extract them directly from local
+# ${distpath} without download them everytime.
+variant thirdparty {
+    master_sites-append	http://www.gzip.org/zlib/:zlib \
+                        http://www.libpng.org/pub/png/src/:libpng \
+                        http://www.ijg.org/files/:jpeg
+    distfiles-append	zlib-1.1.4${extract.sufx}:zlib \
+                        libpng-1.2.5${extract.sufx}:libpng \
+                        jpegsrc.v6b${extract.sufx}:jpeg
+    checksums-append	zlib-1.1.4${extract.sufx} md5 abc405d0bdd3ee22782d7aa20e440f08 \
+                        libpng-1.2.5${extract.sufx} md5 0cec860559f2f5f7145da3c6851bacb7 \
+                        jpegsrc.v6b${extract.sufx} md5 dbd5f3b47ed13132f04c685d608a7547
+    post-extract {
+	cd ${workpath}
+	system "mv zlib-1.1.4 ${worksrcdir}/zlib"
+	system "mv libpng-1.2.5 ${worksrcdir}/libpng"
+	system "mv jpeg-6b ${worksrcdir}/jpeg"
+    }
+}
+
+# Use AFPL fonts, cause they are same with GNU's.
+variant fonts {
+    master_sites-append http://mirror.cs.wisc.edu/pub/mirrors/ghost/AFPL/fonts/:fonts
+    distfiles-append	ghostscript-fonts-std-6.0${extract.sufx}:fonts \
+                        ghostscript-fonts-other-6.0${extract.sufx}:fonts
+    checksums-append	ghostscript-fonts-std-6.0${extract.sufx} md5 8250132d6fcc6eb1419f505f06c7690b \
+                        ghostscript-fonts-other-6.0${extract.sufx} md5 1a643ae62ef166562e4d422b1a601272
+    post-install {	if {![file exists ${prefix}/share/fonts]} {file mkdir ${prefix}/share/fonts}
+                        system "install -o root -m 644 ${workpath}/fonts/*.* ${prefix}/share/fonts/" }
+    include		fonts-contents
+}
Index: trunk/dports/print/ghostscript/afpl-contents
===================================================================
--- trunk/dports/print/ghostscript/afpl-contents	(revision 1208)
+++ trunk/dports/print/ghostscript/afpl-contents	(revision 1208)
@@ -0,0 +1,330 @@
+contents bin/bdftops \
+bin/dvipdf \
+bin/eps2eps \
+bin/fixmswrd.pl \
+bin/font2c \
+bin/gs \
+bin/gsbj \
+bin/gsdj \
+bin/gsdj500 \
+bin/gslj \
+bin/gslp \
+bin/gsnd \
+bin/lprsetup.sh \
+bin/pdf2dsc \
+bin/pdf2ps \
+bin/pdfopt \
+bin/pf2afm \
+bin/pfbtopfa \
+bin/pj-gs.sh \
+bin/printafm \
+bin/ps2ascii \
+bin/ps2epsi \
+bin/ps2pdf \
+bin/ps2pdf12 \
+bin/ps2pdf13 \
+bin/ps2pdfwr \
+bin/ps2ps \
+bin/pv.sh \
+bin/sysvlp.sh \
+bin/unix-lpr.sh \
+bin/wftopfa \
+man/de/man1/ansi2knr.1 \
+man/de/man1/dvipdf.1 \
+man/de/man1/eps2eps.1 \
+man/de/man1/font2c.1 \
+man/de/man1/gsnd.1 \
+man/de/man1/pdf2dsc.1 \
+man/de/man1/pdf2ps.1 \
+man/de/man1/pdfopt.1 \
+man/de/man1/printafm.1 \
+man/de/man1/ps2ascii.1 \
+man/de/man1/ps2pdf.1 \
+man/de/man1/ps2pdf12.1 \
+man/de/man1/ps2pdf13.1 \
+man/de/man1/ps2ps.1 \
+man/de/man1/wftopfa.1 \
+man/man1/ansi2knr.1 \
+man/man1/dvipdf.1 \
+man/man1/eps2eps.1 \
+man/man1/font2c.1 \
+man/man1/gs.1 \
+man/man1/gsbj.1 \
+man/man1/gsdj.1 \
+man/man1/gsdj500.1 \
+man/man1/gslj.1 \
+man/man1/gslp.1 \
+man/man1/gsnd.1 \
+man/man1/pdf2dsc.1 \
+man/man1/pdf2ps.1 \
+man/man1/pdfopt.1 \
+man/man1/pf2afm.1 \
+man/man1/pfbtopfa.1 \
+man/man1/printafm.1 \
+man/man1/ps2ascii.1 \
+man/man1/ps2epsi.1 \
+man/man1/ps2pdf.1 \
+man/man1/ps2pdf12.1 \
+man/man1/ps2pdf13.1 \
+man/man1/ps2pdfwr.1 \
+man/man1/ps2ps.1 \
+man/man1/wftopfa.1 \
+share/ghostscript/7.04/doc/API.htm \
+share/ghostscript/7.04/doc/Bug-form.htm \
+share/ghostscript/7.04/doc/Bug-info.htm \
+share/ghostscript/7.04/doc/C-style.htm \
+share/ghostscript/7.04/doc/Changes.htm \
+share/ghostscript/7.04/doc/Commprod.htm \
+share/ghostscript/7.04/doc/Copying.htm \
+share/ghostscript/7.04/doc/Current.htm \
+share/ghostscript/7.04/doc/Develop.htm \
+share/ghostscript/7.04/doc/Devices.htm \
+share/ghostscript/7.04/doc/DLL.htm \
+share/ghostscript/7.04/doc/Drivers.htm \
+share/ghostscript/7.04/doc/Fonts.htm \
+share/ghostscript/7.04/doc/gs.css \
+share/ghostscript/7.04/doc/Helpers.htm \
+share/ghostscript/7.04/doc/Hershey.htm \
+share/ghostscript/7.04/doc/History1.htm \
+share/ghostscript/7.04/doc/History2.htm \
+share/ghostscript/7.04/doc/History3.htm \
+share/ghostscript/7.04/doc/History4.htm \
+share/ghostscript/7.04/doc/History5.htm \
+share/ghostscript/7.04/doc/History6.htm \
+share/ghostscript/7.04/doc/History7.htm \
+share/ghostscript/7.04/doc/Htmstyle.htm \
+share/ghostscript/7.04/doc/Humor.htm \
+share/ghostscript/7.04/doc/index.html \
+share/ghostscript/7.04/doc/Install.htm \
+share/ghostscript/7.04/doc/Issues.htm \
+share/ghostscript/7.04/doc/Language.htm \
+share/ghostscript/7.04/doc/Lib.htm \
+share/ghostscript/7.04/doc/Maintain.htm \
+share/ghostscript/7.04/doc/Make.htm \
+share/ghostscript/7.04/doc/New-user.htm \
+share/ghostscript/7.04/doc/News.htm \
+share/ghostscript/7.04/doc/Projects.htm \
+share/ghostscript/7.04/doc/Ps-style.htm \
+share/ghostscript/7.04/doc/Ps2epsi.htm \
+share/ghostscript/7.04/doc/Ps2pdf.htm \
+share/ghostscript/7.04/doc/Psfiles.htm \
+share/ghostscript/7.04/doc/PUBLIC \
+share/ghostscript/7.04/doc/Public.htm \
+share/ghostscript/7.04/doc/README \
+share/ghostscript/7.04/doc/Readme.htm \
+share/ghostscript/7.04/doc/Release.htm \
+share/ghostscript/7.04/doc/Source.htm \
+share/ghostscript/7.04/doc/Tester.htm \
+share/ghostscript/7.04/doc/Unix-lpr.htm \
+share/ghostscript/7.04/doc/Use.htm \
+share/ghostscript/7.04/doc/Xfonts.htm \
+share/ghostscript/7.04/examples/alphabet.ps \
+share/ghostscript/7.04/examples/chess.ps \
+share/ghostscript/7.04/examples/colorcir.ps \
+share/ghostscript/7.04/examples/doretree.ps \
+share/ghostscript/7.04/examples/escher.ps \
+share/ghostscript/7.04/examples/golfer.ps \
+share/ghostscript/7.04/examples/grayalph.ps \
+share/ghostscript/7.04/examples/ridt91.eps \
+share/ghostscript/7.04/examples/snowflak.ps \
+share/ghostscript/7.04/examples/tiger.ps \
+share/ghostscript/7.04/examples/vasarely.ps \
+share/ghostscript/7.04/examples/waterfal.ps \
+share/ghostscript/7.04/lib/acctest.ps \
+share/ghostscript/7.04/lib/addxchar.ps \
+share/ghostscript/7.04/lib/align.ps \
+share/ghostscript/7.04/lib/bdftops.ps \
+share/ghostscript/7.04/lib/bj8.rpd \
+share/ghostscript/7.04/lib/bj8gc12f.upp \
+share/ghostscript/7.04/lib/bj8hg12f.upp \
+share/ghostscript/7.04/lib/bj8oh06n.upp \
+share/ghostscript/7.04/lib/bj8pa06n.upp \
+share/ghostscript/7.04/lib/bj8pp12f.upp \
+share/ghostscript/7.04/lib/bj8ts06n.upp \
+share/ghostscript/7.04/lib/bjc610a0.upp \
+share/ghostscript/7.04/lib/bjc610a1.upp \
+share/ghostscript/7.04/lib/bjc610a2.upp \
+share/ghostscript/7.04/lib/bjc610a3.upp \
+share/ghostscript/7.04/lib/bjc610a4.upp \
+share/ghostscript/7.04/lib/bjc610a5.upp \
+share/ghostscript/7.04/lib/bjc610a6.upp \
+share/ghostscript/7.04/lib/bjc610a7.upp \
+share/ghostscript/7.04/lib/bjc610a8.upp \
+share/ghostscript/7.04/lib/bjc610b1.upp \
+share/ghostscript/7.04/lib/bjc610b2.upp \
+share/ghostscript/7.04/lib/bjc610b3.upp \
+share/ghostscript/7.04/lib/bjc610b4.upp \
+share/ghostscript/7.04/lib/bjc610b6.upp \
+share/ghostscript/7.04/lib/bjc610b7.upp \
+share/ghostscript/7.04/lib/bjc610b8.upp \
+share/ghostscript/7.04/lib/caption.ps \
+share/ghostscript/7.04/lib/cbjc600.ppd \
+share/ghostscript/7.04/lib/cbjc800.ppd \
+share/ghostscript/7.04/lib/cdj550.upp \
+share/ghostscript/7.04/lib/cdj690.upp \
+share/ghostscript/7.04/lib/cdj690ec.upp \
+share/ghostscript/7.04/lib/cid2code.ps \
+share/ghostscript/7.04/lib/decrypt.ps \
+share/ghostscript/7.04/lib/dnj750c.upp \
+share/ghostscript/7.04/lib/dnj750m.upp \
+share/ghostscript/7.04/lib/docie.ps \
+share/ghostscript/7.04/lib/errpage.ps \
+share/ghostscript/7.04/lib/font2c.ps \
+share/ghostscript/7.04/lib/font2pcl.ps \
+share/ghostscript/7.04/lib/Fontmap \
+share/ghostscript/7.04/lib/Fontmap.GS \
+share/ghostscript/7.04/lib/gs_agl.ps \
+share/ghostscript/7.04/lib/gs_btokn.ps \
+share/ghostscript/7.04/lib/gs_ccfnt.ps \
+share/ghostscript/7.04/lib/gs_ce_e.ps \
+share/ghostscript/7.04/lib/gs_cff.ps \
+share/ghostscript/7.04/lib/gs_cidcm.ps \
+share/ghostscript/7.04/lib/gs_cidfn.ps \
+share/ghostscript/7.04/lib/gs_cmap.ps \
+share/ghostscript/7.04/lib/gs_cmdl.ps \
+share/ghostscript/7.04/lib/gs_css_e.ps \
+share/ghostscript/7.04/lib/gs_dbt_e.ps \
+share/ghostscript/7.04/lib/gs_diskf.ps \
+share/ghostscript/7.04/lib/gs_dpnxt.ps \
+share/ghostscript/7.04/lib/gs_dps.ps \
+share/ghostscript/7.04/lib/gs_dps1.ps \
+share/ghostscript/7.04/lib/gs_dps2.ps \
+share/ghostscript/7.04/lib/gs_dscp.ps \
+share/ghostscript/7.04/lib/gs_epsf.ps \
+share/ghostscript/7.04/lib/gs_fform.ps \
+share/ghostscript/7.04/lib/gs_fonts.ps \
+share/ghostscript/7.04/lib/gs_frsd.ps \
+share/ghostscript/7.04/lib/gs_icc.ps \
+share/ghostscript/7.04/lib/gs_il1_e.ps \
+share/ghostscript/7.04/lib/gs_il2_e.ps \
+share/ghostscript/7.04/lib/gs_init.ps \
+share/ghostscript/7.04/lib/gs_kanji.ps \
+share/ghostscript/7.04/lib/gs_ksb_e.ps \
+share/ghostscript/7.04/lib/gs_l.xbm \
+share/ghostscript/7.04/lib/gs_l.xpm \
+share/ghostscript/7.04/lib/gs_l2img.ps \
+share/ghostscript/7.04/lib/gs_l_m.xbm \
+share/ghostscript/7.04/lib/gs_lev2.ps \
+share/ghostscript/7.04/lib/gs_lgo_e.ps \
+share/ghostscript/7.04/lib/gs_lgx_e.ps \
+share/ghostscript/7.04/lib/gs_ll3.ps \
+share/ghostscript/7.04/lib/gs_m.xbm \
+share/ghostscript/7.04/lib/gs_m.xpm \
+share/ghostscript/7.04/lib/gs_m_m.xbm \
+share/ghostscript/7.04/lib/gs_mex_e.ps \
+share/ghostscript/7.04/lib/gs_mgl_e.ps \
+share/ghostscript/7.04/lib/gs_mro_e.ps \
+share/ghostscript/7.04/lib/gs_pdf_e.ps \
+share/ghostscript/7.04/lib/gs_pdfwr.ps \
+share/ghostscript/7.04/lib/gs_pfile.ps \
+share/ghostscript/7.04/lib/gs_rdlin.ps \
+share/ghostscript/7.04/lib/gs_res.ps \
+share/ghostscript/7.04/lib/gs_s.xbm \
+share/ghostscript/7.04/lib/gs_s.xpm \
+share/ghostscript/7.04/lib/gs_s_m.xbm \
+share/ghostscript/7.04/lib/gs_setpd.ps \
+share/ghostscript/7.04/lib/gs_statd.ps \
+share/ghostscript/7.04/lib/gs_std_e.ps \
+share/ghostscript/7.04/lib/gs_sym_e.ps \
+share/ghostscript/7.04/lib/gs_t.xbm \
+share/ghostscript/7.04/lib/gs_t.xpm \
+share/ghostscript/7.04/lib/gs_t_m.xbm \
+share/ghostscript/7.04/lib/gs_trap.ps \
+share/ghostscript/7.04/lib/gs_ttf.ps \
+share/ghostscript/7.04/lib/gs_typ32.ps \
+share/ghostscript/7.04/lib/gs_typ42.ps \
+share/ghostscript/7.04/lib/gs_type1.ps \
+share/ghostscript/7.04/lib/gs_wan_e.ps \
+share/ghostscript/7.04/lib/gs_wl1_e.ps \
+share/ghostscript/7.04/lib/gs_wl2_e.ps \
+share/ghostscript/7.04/lib/gs_wl5_e.ps \
+share/ghostscript/7.04/lib/gslp.ps \
+share/ghostscript/7.04/lib/gsnup.ps \
+share/ghostscript/7.04/lib/ht_ccsto.ps \
+share/ghostscript/7.04/lib/image-qa.ps \
+share/ghostscript/7.04/lib/impath.ps \
+share/ghostscript/7.04/lib/jispaper.ps \
+share/ghostscript/7.04/lib/landscap.ps \
+share/ghostscript/7.04/lib/level1.ps \
+share/ghostscript/7.04/lib/lines.ps \
+share/ghostscript/7.04/lib/markhint.ps \
+share/ghostscript/7.04/lib/markpath.ps \
+share/ghostscript/7.04/lib/necp2x.upp \
+share/ghostscript/7.04/lib/necp2x6.upp \
+share/ghostscript/7.04/lib/packfile.ps \
+share/ghostscript/7.04/lib/pcharstr.ps \
+share/ghostscript/7.04/lib/pdf2dsc.ps \
+share/ghostscript/7.04/lib/pdf_base.ps \
+share/ghostscript/7.04/lib/pdf_draw.ps \
+share/ghostscript/7.04/lib/pdf_font.ps \
+share/ghostscript/7.04/lib/pdf_main.ps \
+share/ghostscript/7.04/lib/pdf_ops.ps \
+share/ghostscript/7.04/lib/pdf_sec.ps \
+share/ghostscript/7.04/lib/pdfopt.ps \
+share/ghostscript/7.04/lib/pdfwrite.ps \
+share/ghostscript/7.04/lib/pf2afm.ps \
+share/ghostscript/7.04/lib/pfbtopfa.ps \
+share/ghostscript/7.04/lib/ppath.ps \
+share/ghostscript/7.04/lib/prfont.ps \
+share/ghostscript/7.04/lib/printafm.ps \
+share/ghostscript/7.04/lib/ps2ai.ps \
+share/ghostscript/7.04/lib/ps2ascii.ps \
+share/ghostscript/7.04/lib/ps2epsi.ps \
+share/ghostscript/7.04/lib/quit.ps \
+share/ghostscript/7.04/lib/ras1.upp \
+share/ghostscript/7.04/lib/ras24.upp \
+share/ghostscript/7.04/lib/ras3.upp \
+share/ghostscript/7.04/lib/ras32.upp \
+share/ghostscript/7.04/lib/ras4.upp \
+share/ghostscript/7.04/lib/ras8m.upp \
+share/ghostscript/7.04/lib/rollconv.ps \
+share/ghostscript/7.04/lib/showchar.ps \
+share/ghostscript/7.04/lib/showpage.ps \
+share/ghostscript/7.04/lib/st640ih.upp \
+share/ghostscript/7.04/lib/st640ihg.upp \
+share/ghostscript/7.04/lib/st640p.upp \
+share/ghostscript/7.04/lib/st640pg.upp \
+share/ghostscript/7.04/lib/st640pl.upp \
+share/ghostscript/7.04/lib/st640plg.upp \
+share/ghostscript/7.04/lib/stc.upp \
+share/ghostscript/7.04/lib/stc1520h.upp \
+share/ghostscript/7.04/lib/stc2.upp \
+share/ghostscript/7.04/lib/stc200_h.upp \
+share/ghostscript/7.04/lib/stc2_h.upp \
+share/ghostscript/7.04/lib/stc2s_h.upp \
+share/ghostscript/7.04/lib/stc300.upp \
+share/ghostscript/7.04/lib/stc300bl.upp \
+share/ghostscript/7.04/lib/stc300bm.upp \
+share/ghostscript/7.04/lib/stc500p.upp \
+share/ghostscript/7.04/lib/stc500ph.upp \
+share/ghostscript/7.04/lib/stc600ih.upp \
+share/ghostscript/7.04/lib/stc600p.upp \
+share/ghostscript/7.04/lib/stc600pl.upp \
+share/ghostscript/7.04/lib/stc640p.upp \
+share/ghostscript/7.04/lib/stc800ih.upp \
+share/ghostscript/7.04/lib/stc800p.upp \
+share/ghostscript/7.04/lib/stc800pl.upp \
+share/ghostscript/7.04/lib/stc_h.upp \
+share/ghostscript/7.04/lib/stc_l.upp \
+share/ghostscript/7.04/lib/stcany.upp \
+share/ghostscript/7.04/lib/stcany_h.upp \
+share/ghostscript/7.04/lib/stcinfo.ps \
+share/ghostscript/7.04/lib/stcolor.ps \
+share/ghostscript/7.04/lib/stocht.ps \
+share/ghostscript/7.04/lib/traceimg.ps \
+share/ghostscript/7.04/lib/traceop.ps \
+share/ghostscript/7.04/lib/type1enc.ps \
+share/ghostscript/7.04/lib/type1ops.ps \
+share/ghostscript/7.04/lib/uninfo.ps \
+share/ghostscript/7.04/lib/unprot.ps \
+share/ghostscript/7.04/lib/viewcmyk.ps \
+share/ghostscript/7.04/lib/viewgif.ps \
+share/ghostscript/7.04/lib/viewjpeg.ps \
+share/ghostscript/7.04/lib/viewmiff.ps \
+share/ghostscript/7.04/lib/viewpbm.ps \
+share/ghostscript/7.04/lib/viewpcx.ps \
+share/ghostscript/7.04/lib/viewps2a.ps \
+share/ghostscript/7.04/lib/wftopfa.ps \
+share/ghostscript/7.04/lib/winmaps.ps \
+share/ghostscript/7.04/lib/wrfont.ps \
+share/ghostscript/7.04/lib/zeroline.ps \
Index: trunk/dports/print/ghostscript/fonts-contents
===================================================================
--- trunk/dports/print/ghostscript/fonts-contents	(revision 1208)
+++ trunk/dports/print/ghostscript/fonts-contents	(revision 1208)
@@ -0,0 +1,168 @@
+contents-append share/fonts/a010013l.afm \
+share/fonts/a010013l.pfb \
+share/fonts/a010013l.pfm \
+share/fonts/a010015l.afm \
+share/fonts/a010015l.pfb \
+share/fonts/a010015l.pfm \
+share/fonts/a010033l.afm \
+share/fonts/a010033l.pfb \
+share/fonts/a010033l.pfm \
+share/fonts/a010035l.afm \
+share/fonts/a010035l.pfb \
+share/fonts/a010035l.pfm \
+share/fonts/b018012l.afm \
+share/fonts/b018012l.pfb \
+share/fonts/b018012l.pfm \
+share/fonts/b018015l.afm \
+share/fonts/b018015l.pfb \
+share/fonts/b018015l.pfm \
+share/fonts/b018032l.afm \
+share/fonts/b018032l.pfb \
+share/fonts/b018032l.pfm \
+share/fonts/b018035l.afm \
+share/fonts/b018035l.pfb \
+share/fonts/b018035l.pfm \
+share/fonts/bchb.afm \
+share/fonts/bchb.pfa \
+share/fonts/bchbi.afm \
+share/fonts/bchbi.pfa \
+share/fonts/bchr.afm \
+share/fonts/bchr.pfa \
+share/fonts/bchri.afm \
+share/fonts/bchri.pfa \
+share/fonts/c059013l.afm \
+share/fonts/c059013l.pfb \
+share/fonts/c059013l.pfm \
+share/fonts/c059016l.afm \
+share/fonts/c059016l.pfb \
+share/fonts/c059016l.pfm \
+share/fonts/c059033l.afm \
+share/fonts/c059033l.pfb \
+share/fonts/c059033l.pfm \
+share/fonts/c059036l.afm \
+share/fonts/c059036l.pfb \
+share/fonts/c059036l.pfm \
+share/fonts/d050000l.afm \
+share/fonts/d050000l.pfb \
+share/fonts/d050000l.pfm \
+share/fonts/fcyr.afm \
+share/fonts/fcyr.gsf \
+share/fonts/fcyri.afm \
+share/fonts/fcyri.gsf \
+share/fonts/fhirw.gsf \
+share/fonts/fhirw.pfm \
+share/fonts/fkarw.gsf \
+share/fonts/fkarw.pfm \
+share/fonts/fonts.dir \
+share/fonts/fonts.scale \
+share/fonts/hrger.pfa \
+share/fonts/hrgerb.gsf \
+share/fonts/hrgerd.gsf \
+share/fonts/hrgero.gsf \
+share/fonts/hrgkc.gsf \
+share/fonts/hrgks.gsf \
+share/fonts/hrgrr.pfa \
+share/fonts/hrgrrb.gsf \
+share/fonts/hrgrro.gsf \
+share/fonts/hritr.pfa \
+share/fonts/hritrb.gsf \
+share/fonts/hritro.gsf \
+share/fonts/hrpld.pfa \
+share/fonts/hrpldb.gsf \
+share/fonts/hrpldbi.gsf \
+share/fonts/hrpldi.pfa \
+share/fonts/hrplr.gsf \
+share/fonts/hrplrb.gsf \
+share/fonts/hrplrbo.gsf \
+share/fonts/hrplro.gsf \
+share/fonts/hrpls.gsf \
+share/fonts/hrplsb.gsf \
+share/fonts/hrplsbo.gsf \
+share/fonts/hrplso.gsf \
+share/fonts/hrplt.pfa \
+share/fonts/hrpltb.gsf \
+share/fonts/hrpltbi.gsf \
+share/fonts/hrplti.pfa \
+share/fonts/hrscc.pfa \
+share/fonts/hrsccb.gsf \
+share/fonts/hrscco.gsf \
+share/fonts/hrscs.pfa \
+share/fonts/hrscsb.gsf \
+share/fonts/hrscso.gsf \
+share/fonts/hrsyr.gsf \
+share/fonts/n019003l.afm \
+share/fonts/n019003l.pfb \
+share/fonts/n019003l.pfm \
+share/fonts/n019004l.afm \
+share/fonts/n019004l.pfb \
+share/fonts/n019004l.pfm \
+share/fonts/n019023l.afm \
+share/fonts/n019023l.pfb \
+share/fonts/n019023l.pfm \
+share/fonts/n019024l.afm \
+share/fonts/n019024l.pfb \
+share/fonts/n019024l.pfm \
+share/fonts/n019043l.afm \
+share/fonts/n019043l.pfb \
+share/fonts/n019043l.pfm \
+share/fonts/n019044l.afm \
+share/fonts/n019044l.pfb \
+share/fonts/n019044l.pfm \
+share/fonts/n019063l.afm \
+share/fonts/n019063l.pfb \
+share/fonts/n019063l.pfm \
+share/fonts/n019064l.afm \
+share/fonts/n019064l.pfb \
+share/fonts/n019064l.pfm \
+share/fonts/n021003l.afm \
+share/fonts/n021003l.pfb \
+share/fonts/n021003l.pfm \
+share/fonts/n021004l.afm \
+share/fonts/n021004l.pfb \
+share/fonts/n021004l.pfm \
+share/fonts/n021023l.afm \
+share/fonts/n021023l.pfb \
+share/fonts/n021023l.pfm \
+share/fonts/n021024l.afm \
+share/fonts/n021024l.pfb \
+share/fonts/n021024l.pfm \
+share/fonts/n022003l.afm \
+share/fonts/n022003l.pfb \
+share/fonts/n022003l.pfm \
+share/fonts/n022004l.afm \
+share/fonts/n022004l.pfb \
+share/fonts/n022004l.pfm \
+share/fonts/n022023l.afm \
+share/fonts/n022023l.pfb \
+share/fonts/n022023l.pfm \
+share/fonts/n022024l.afm \
+share/fonts/n022024l.pfb \
+share/fonts/n022024l.pfm \
+share/fonts/p052003l.afm \
+share/fonts/p052003l.pfb \
+share/fonts/p052003l.pfm \
+share/fonts/p052004l.afm \
+share/fonts/p052004l.pfb \
+share/fonts/p052004l.pfm \
+share/fonts/p052023l.afm \
+share/fonts/p052023l.pfb \
+share/fonts/p052023l.pfm \
+share/fonts/p052024l.afm \
+share/fonts/p052024l.pfb \
+share/fonts/p052024l.pfm \
+share/fonts/putb.pfa \
+share/fonts/putbi.pfa \
+share/fonts/putr.pfa \
+share/fonts/putri.pfa \
+share/fonts/s050000l.afm \
+share/fonts/s050000l.pfb \
+share/fonts/s050000l.pfm \
+share/fonts/u003043t.afm \
+share/fonts/u003043t.gsf \
+share/fonts/u003043t.pfm \
+share/fonts/u004006t.afm \
+share/fonts/u004006t.gsf \
+share/fonts/u004006t.pfm \
+share/fonts/z003034l.afm \
+share/fonts/z003034l.pfb \
+share/fonts/z003034l.pfm \
Index: trunk/dports/print/ghostscript/gnu-contents
===================================================================
--- trunk/dports/print/ghostscript/gnu-contents	(revision 1208)
+++ trunk/dports/print/ghostscript/gnu-contents	(revision 1208)
@@ -0,0 +1,357 @@
+contents bin/bdftops \
+bin/dvipdf \
+bin/eps2eps \
+bin/fixmswrd.pl \
+bin/font2c \
+bin/gs \
+bin/gsbj \
+bin/gsdj \
+bin/gsdj500 \
+bin/gslj \
+bin/gslp \
+bin/gsnd \
+bin/lprsetup.sh \
+bin/pdf2dsc \
+bin/pdf2ps \
+bin/pdfopt \
+bin/pf2afm \
+bin/pfbtopfa \
+bin/pj-gs.sh \
+bin/printafm \
+bin/ps2ascii \
+bin/ps2epsi \
+bin/ps2pdf \
+bin/ps2pdf12 \
+bin/ps2pdf13 \
+bin/ps2pdf14 \
+bin/ps2pdfwr \
+bin/ps2ps \
+bin/pv.sh \
+bin/sysvlp.sh \
+bin/unix-lpr.sh \
+bin/wftopfa \
+man/de/man1/ansi2knr.1 \
+man/de/man1/dvipdf.1 \
+man/de/man1/eps2eps.1 \
+man/de/man1/font2c.1 \
+man/de/man1/gsbj.1 \
+man/de/man1/gsdj.1 \
+man/de/man1/gsdj500.1 \
+man/de/man1/gslj.1 \
+man/de/man1/gsnd.1 \
+man/de/man1/pdf2dsc.1 \
+man/de/man1/pdf2ps.1 \
+man/de/man1/pdfopt.1 \
+man/de/man1/printafm.1 \
+man/de/man1/ps2ascii.1 \
+man/de/man1/ps2pdf.1 \
+man/de/man1/ps2pdf12.1 \
+man/de/man1/ps2pdf13.1 \
+man/de/man1/ps2ps.1 \
+man/de/man1/wftopfa.1 \
+man/man1/ansi2knr.1 \
+man/man1/dvipdf.1 \
+man/man1/eps2eps.1 \
+man/man1/font2c.1 \
+man/man1/gs.1 \
+man/man1/gsbj.1 \
+man/man1/gsdj.1 \
+man/man1/gsdj500.1 \
+man/man1/gslj.1 \
+man/man1/gslp.1 \
+man/man1/gsnd.1 \
+man/man1/pdf2dsc.1 \
+man/man1/pdf2ps.1 \
+man/man1/pdfopt.1 \
+man/man1/pf2afm.1 \
+man/man1/pfbtopfa.1 \
+man/man1/printafm.1 \
+man/man1/ps2ascii.1 \
+man/man1/ps2epsi.1 \
+man/man1/ps2pdf.1 \
+man/man1/ps2pdf12.1 \
+man/man1/ps2pdf13.1 \
+man/man1/ps2pdfwr.1 \
+man/man1/ps2ps.1 \
+man/man1/wftopfa.1 \
+share/ghostscript/7.05/doc/API.htm \
+share/ghostscript/7.05/doc/Bug-form.htm \
+share/ghostscript/7.05/doc/Bug-info.htm \
+share/ghostscript/7.05/doc/C-style.htm \
+share/ghostscript/7.05/doc/Changes.htm \
+share/ghostscript/7.05/doc/CJK.htm \
+share/ghostscript/7.05/doc/CJKTTCID.htm \
+share/ghostscript/7.05/doc/Commprod.htm \
+share/ghostscript/7.05/doc/Copying.htm \
+share/ghostscript/7.05/doc/Current.htm \
+share/ghostscript/7.05/doc/Develop.htm \
+share/ghostscript/7.05/doc/Devices.htm \
+share/ghostscript/7.05/doc/DLL.htm \
+share/ghostscript/7.05/doc/Drivers.htm \
+share/ghostscript/7.05/doc/Fonts.htm \
+share/ghostscript/7.05/doc/gs.css \
+share/ghostscript/7.05/doc/Helpers.htm \
+share/ghostscript/7.05/doc/Hershey.htm \
+share/ghostscript/7.05/doc/History1.htm \
+share/ghostscript/7.05/doc/History2.htm \
+share/ghostscript/7.05/doc/History3.htm \
+share/ghostscript/7.05/doc/History4.htm \
+share/ghostscript/7.05/doc/History5.htm \
+share/ghostscript/7.05/doc/History6.htm \
+share/ghostscript/7.05/doc/History7.htm \
+share/ghostscript/7.05/doc/Htmstyle.htm \
+share/ghostscript/7.05/doc/Humor.htm \
+share/ghostscript/7.05/doc/index.html \
+share/ghostscript/7.05/doc/Install.htm \
+share/ghostscript/7.05/doc/Issues.htm \
+share/ghostscript/7.05/doc/Language.htm \
+share/ghostscript/7.05/doc/Lib.htm \
+share/ghostscript/7.05/doc/Maintain.htm \
+share/ghostscript/7.05/doc/Make.htm \
+share/ghostscript/7.05/doc/New-user.htm \
+share/ghostscript/7.05/doc/News.htm \
+share/ghostscript/7.05/doc/Projects.htm \
+share/ghostscript/7.05/doc/Ps-style.htm \
+share/ghostscript/7.05/doc/Ps2epsi.htm \
+share/ghostscript/7.05/doc/Ps2pdf.htm \
+share/ghostscript/7.05/doc/Psfiles.htm \
+share/ghostscript/7.05/doc/Public.htm \
+share/ghostscript/7.05/doc/README \
+share/ghostscript/7.05/doc/Readme.htm \
+share/ghostscript/7.05/doc/Release.htm \
+share/ghostscript/7.05/doc/Source.htm \
+share/ghostscript/7.05/doc/Tester.htm \
+share/ghostscript/7.05/doc/Unix-lpr.htm \
+share/ghostscript/7.05/doc/Use.htm \
+share/ghostscript/7.05/doc/Xfonts.htm \
+share/ghostscript/7.05/examples/alphabet.ps \
+share/ghostscript/7.05/examples/cjk/all_ac1.ps \
+share/ghostscript/7.05/examples/cjk/all_ag1.ps \
+share/ghostscript/7.05/examples/cjk/all_aj1.ps \
+share/ghostscript/7.05/examples/cjk/all_aj2.ps \
+share/ghostscript/7.05/examples/cjk/all_ak1.ps \
+share/ghostscript/7.05/examples/cjk/gscjk_ac.ps \
+share/ghostscript/7.05/examples/cjk/gscjk_ag.ps \
+share/ghostscript/7.05/examples/cjk/gscjk_aj.ps \
+share/ghostscript/7.05/examples/cjk/gscjk_ak.ps \
+share/ghostscript/7.05/examples/cjk/iso2022.ps \
+share/ghostscript/7.05/examples/colorcir.ps \
+share/ghostscript/7.05/examples/doretree.ps \
+share/ghostscript/7.05/examples/escher.ps \
+share/ghostscript/7.05/examples/golfer.ps \
+share/ghostscript/7.05/examples/grayalph.ps \
+share/ghostscript/7.05/examples/ridt91.eps \
+share/ghostscript/7.05/examples/snowflak.ps \
+share/ghostscript/7.05/examples/tiger.ps \
+share/ghostscript/7.05/examples/vasarely.ps \
+share/ghostscript/7.05/examples/waterfal.ps \
+share/ghostscript/7.05/lib/acctest.ps \
+share/ghostscript/7.05/lib/addxchar.ps \
+share/ghostscript/7.05/lib/align.ps \
+share/ghostscript/7.05/lib/bdftops.ps \
+share/ghostscript/7.05/lib/bj8.rpd \
+share/ghostscript/7.05/lib/bj8gc12f.upp \
+share/ghostscript/7.05/lib/bj8hg12f.upp \
+share/ghostscript/7.05/lib/bj8oh06n.upp \
+share/ghostscript/7.05/lib/bj8pa06n.upp \
+share/ghostscript/7.05/lib/bj8pp12f.upp \
+share/ghostscript/7.05/lib/bj8ts06n.upp \
+share/ghostscript/7.05/lib/bjc610a0.upp \
+share/ghostscript/7.05/lib/bjc610a1.upp \
+share/ghostscript/7.05/lib/bjc610a2.upp \
+share/ghostscript/7.05/lib/bjc610a3.upp \
+share/ghostscript/7.05/lib/bjc610a4.upp \
+share/ghostscript/7.05/lib/bjc610a5.upp \
+share/ghostscript/7.05/lib/bjc610a6.upp \
+share/ghostscript/7.05/lib/bjc610a7.upp \
+share/ghostscript/7.05/lib/bjc610a8.upp \
+share/ghostscript/7.05/lib/bjc610b1.upp \
+share/ghostscript/7.05/lib/bjc610b2.upp \
+share/ghostscript/7.05/lib/bjc610b3.upp \
+share/ghostscript/7.05/lib/bjc610b4.upp \
+share/ghostscript/7.05/lib/bjc610b6.upp \
+share/ghostscript/7.05/lib/bjc610b7.upp \
+share/ghostscript/7.05/lib/bjc610b8.upp \
+share/ghostscript/7.05/lib/caption.ps \
+share/ghostscript/7.05/lib/cbjc600.ppd \
+share/ghostscript/7.05/lib/cbjc800.ppd \
+share/ghostscript/7.05/lib/cdj550.upp \
+share/ghostscript/7.05/lib/cdj690.upp \
+share/ghostscript/7.05/lib/cdj690ec.upp \
+share/ghostscript/7.05/lib/cid2code.ps \
+share/ghostscript/7.05/lib/CIDFnmap \
+share/ghostscript/7.05/lib/CIDFnmap.ARP \
+share/ghostscript/7.05/lib/CIDFnmap.b5 \
+share/ghostscript/7.05/lib/CIDFnmap.Bae \
+share/ghostscript/7.05/lib/CIDFnmap.CJK \
+share/ghostscript/7.05/lib/CIDFnmap.gb \
+share/ghostscript/7.05/lib/CIDFnmap.Koc \
+share/ghostscript/7.05/lib/CIDFnmap.ksx \
+share/ghostscript/7.05/lib/CIDFnmap.Ore \
+share/ghostscript/7.05/lib/CIDFnmap.sj \
+share/ghostscript/7.05/lib/CIDFnmap.Sol \
+share/ghostscript/7.05/lib/CIDFnmap.Win \
+share/ghostscript/7.05/lib/decrypt.ps \
+share/ghostscript/7.05/lib/dnj750c.upp \
+share/ghostscript/7.05/lib/dnj750m.upp \
+share/ghostscript/7.05/lib/docie.ps \
+share/ghostscript/7.05/lib/errpage.ps \
+share/ghostscript/7.05/lib/font2c.ps \
+share/ghostscript/7.05/lib/font2pcl.ps \
+share/ghostscript/7.05/lib/Fontmap \
+share/ghostscript/7.05/lib/Fontmap.GS \
+share/ghostscript/7.05/lib/gs_agl.ps \
+share/ghostscript/7.05/lib/gs_btokn.ps \
+share/ghostscript/7.05/lib/gs_ccfnt.ps \
+share/ghostscript/7.05/lib/gs_ce_e.ps \
+share/ghostscript/7.05/lib/gs_cff.ps \
+share/ghostscript/7.05/lib/gs_cidcm.ps \
+share/ghostscript/7.05/lib/gs_cidfn.ps \
+share/ghostscript/7.05/lib/gs_cmap.ps \
+share/ghostscript/7.05/lib/gs_cmdl.ps \
+share/ghostscript/7.05/lib/gs_css_e.ps \
+share/ghostscript/7.05/lib/gs_dbt_e.ps \
+share/ghostscript/7.05/lib/gs_diskf.ps \
+share/ghostscript/7.05/lib/gs_dpnxt.ps \
+share/ghostscript/7.05/lib/gs_dps.ps \
+share/ghostscript/7.05/lib/gs_dps1.ps \
+share/ghostscript/7.05/lib/gs_dps2.ps \
+share/ghostscript/7.05/lib/gs_dscp.ps \
+share/ghostscript/7.05/lib/gs_epsf.ps \
+share/ghostscript/7.05/lib/gs_fform.ps \
+share/ghostscript/7.05/lib/gs_fonts.ps \
+share/ghostscript/7.05/lib/gs_frsd.ps \
+share/ghostscript/7.05/lib/gs_icc.ps \
+share/ghostscript/7.05/lib/gs_il1_e.ps \
+share/ghostscript/7.05/lib/gs_il2_e.ps \
+share/ghostscript/7.05/lib/gs_init.ps \
+share/ghostscript/7.05/lib/gs_kanji.ps \
+share/ghostscript/7.05/lib/gs_ksb_e.ps \
+share/ghostscript/7.05/lib/gs_l.xbm \
+share/ghostscript/7.05/lib/gs_l.xpm \
+share/ghostscript/7.05/lib/gs_l2img.ps \
+share/ghostscript/7.05/lib/gs_l_m.xbm \
+share/ghostscript/7.05/lib/gs_lev2.ps \
+share/ghostscript/7.05/lib/gs_lgo_e.ps \
+share/ghostscript/7.05/lib/gs_lgx_e.ps \
+share/ghostscript/7.05/lib/gs_ll3.ps \
+share/ghostscript/7.05/lib/gs_m.xbm \
+share/ghostscript/7.05/lib/gs_m.xpm \
+share/ghostscript/7.05/lib/gs_m_m.xbm \
+share/ghostscript/7.05/lib/gs_mex_e.ps \
+share/ghostscript/7.05/lib/gs_mgl_e.ps \
+share/ghostscript/7.05/lib/gs_mro_e.ps \
+share/ghostscript/7.05/lib/gs_pdf_e.ps \
+share/ghostscript/7.05/lib/gs_pdfwr.ps \
+share/ghostscript/7.05/lib/gs_pfile.ps \
+share/ghostscript/7.05/lib/gs_rdlin.ps \
+share/ghostscript/7.05/lib/gs_res.ps \
+share/ghostscript/7.05/lib/gs_s.xbm \
+share/ghostscript/7.05/lib/gs_s.xpm \
+share/ghostscript/7.05/lib/gs_s_m.xbm \
+share/ghostscript/7.05/lib/gs_setpd.ps \
+share/ghostscript/7.05/lib/gs_statd.ps \
+share/ghostscript/7.05/lib/gs_std_e.ps \
+share/ghostscript/7.05/lib/gs_sym_e.ps \
+share/ghostscript/7.05/lib/gs_t.xbm \
+share/ghostscript/7.05/lib/gs_t.xpm \
+share/ghostscript/7.05/lib/gs_t_m.xbm \
+share/ghostscript/7.05/lib/gs_trap.ps \
+share/ghostscript/7.05/lib/gs_ttf.ps \
+share/ghostscript/7.05/lib/gs_typ32.ps \
+share/ghostscript/7.05/lib/gs_typ42.ps \
+share/ghostscript/7.05/lib/gs_type1.ps \
+share/ghostscript/7.05/lib/gs_wan_e.ps \
+share/ghostscript/7.05/lib/gs_wl1_e.ps \
+share/ghostscript/7.05/lib/gs_wl2_e.ps \
+share/ghostscript/7.05/lib/gs_wl5_e.ps \
+share/ghostscript/7.05/lib/gslp.ps \
+share/ghostscript/7.05/lib/gsnup.ps \
+share/ghostscript/7.05/lib/ht_ccsto.ps \
+share/ghostscript/7.05/lib/image-qa.ps \
+share/ghostscript/7.05/lib/impath.ps \
+share/ghostscript/7.05/lib/jispaper.ps \
+share/ghostscript/7.05/lib/landscap.ps \
+share/ghostscript/7.05/lib/level1.ps \
+share/ghostscript/7.05/lib/lines.ps \
+share/ghostscript/7.05/lib/markhint.ps \
+share/ghostscript/7.05/lib/markpath.ps \
+share/ghostscript/7.05/lib/necp2x.upp \
+share/ghostscript/7.05/lib/necp2x6.upp \
+share/ghostscript/7.05/lib/packfile.ps \
+share/ghostscript/7.05/lib/pcharstr.ps \
+share/ghostscript/7.05/lib/pdf2dsc.ps \
+share/ghostscript/7.05/lib/pdf_base.ps \
+share/ghostscript/7.05/lib/pdf_draw.ps \
+share/ghostscript/7.05/lib/pdf_font.ps \
+share/ghostscript/7.05/lib/pdf_main.ps \
+share/ghostscript/7.05/lib/pdf_ops.ps \
+share/ghostscript/7.05/lib/pdf_sec.ps \
+share/ghostscript/7.05/lib/pdfopt.ps \
+share/ghostscript/7.05/lib/pdfwrite.ps \
+share/ghostscript/7.05/lib/pf2afm.ps \
+share/ghostscript/7.05/lib/pfbtopfa.ps \
+share/ghostscript/7.05/lib/ppath.ps \
+share/ghostscript/7.05/lib/prfont.ps \
+share/ghostscript/7.05/lib/printafm.ps \
+share/ghostscript/7.05/lib/ps2ai.ps \
+share/ghostscript/7.05/lib/ps2ascii.ps \
+share/ghostscript/7.05/lib/ps2epsi.ps \
+share/ghostscript/7.05/lib/quit.ps \
+share/ghostscript/7.05/lib/ras1.upp \
+share/ghostscript/7.05/lib/ras24.upp \
+share/ghostscript/7.05/lib/ras3.upp \
+share/ghostscript/7.05/lib/ras32.upp \
+share/ghostscript/7.05/lib/ras4.upp \
+share/ghostscript/7.05/lib/ras8m.upp \
+share/ghostscript/7.05/lib/rollconv.ps \
+share/ghostscript/7.05/lib/showchar.ps \
+share/ghostscript/7.05/lib/showpage.ps \
+share/ghostscript/7.05/lib/st640ih.upp \
+share/ghostscript/7.05/lib/st640ihg.upp \
+share/ghostscript/7.05/lib/st640p.upp \
+share/ghostscript/7.05/lib/st640pg.upp \
+share/ghostscript/7.05/lib/st640pl.upp \
+share/ghostscript/7.05/lib/st640plg.upp \
+share/ghostscript/7.05/lib/stc.upp \
+share/ghostscript/7.05/lib/stc1520h.upp \
+share/ghostscript/7.05/lib/stc2.upp \
+share/ghostscript/7.05/lib/stc200_h.upp \
+share/ghostscript/7.05/lib/stc2_h.upp \
+share/ghostscript/7.05/lib/stc2s_h.upp \
+share/ghostscript/7.05/lib/stc300.upp \
+share/ghostscript/7.05/lib/stc300bl.upp \
+share/ghostscript/7.05/lib/stc300bm.upp \
+share/ghostscript/7.05/lib/stc500p.upp \
+share/ghostscript/7.05/lib/stc500ph.upp \
+share/ghostscript/7.05/lib/stc600ih.upp \
+share/ghostscript/7.05/lib/stc600p.upp \
+share/ghostscript/7.05/lib/stc600pl.upp \
+share/ghostscript/7.05/lib/stc640p.upp \
+share/ghostscript/7.05/lib/stc800ih.upp \
+share/ghostscript/7.05/lib/stc800p.upp \
+share/ghostscript/7.05/lib/stc800pl.upp \
+share/ghostscript/7.05/lib/stc_h.upp \
+share/ghostscript/7.05/lib/stc_l.upp \
+share/ghostscript/7.05/lib/stcany.upp \
+share/ghostscript/7.05/lib/stcany_h.upp \
+share/ghostscript/7.05/lib/stcinfo.ps \
+share/ghostscript/7.05/lib/stcolor.ps \
+share/ghostscript/7.05/lib/stocht.ps \
+share/ghostscript/7.05/lib/traceimg.ps \
+share/ghostscript/7.05/lib/traceop.ps \
+share/ghostscript/7.05/lib/type1enc.ps \
+share/ghostscript/7.05/lib/type1ops.ps \
+share/ghostscript/7.05/lib/uninfo.ps \
+share/ghostscript/7.05/lib/unprot.ps \
+share/ghostscript/7.05/lib/viewcmyk.ps \
+share/ghostscript/7.05/lib/viewgif.ps \
+share/ghostscript/7.05/lib/viewjpeg.ps \
+share/ghostscript/7.05/lib/viewmiff.ps \
+share/ghostscript/7.05/lib/viewpbm.ps \
+share/ghostscript/7.05/lib/viewpcx.ps \
+share/ghostscript/7.05/lib/viewps2a.ps \
+share/ghostscript/7.05/lib/wftopfa.ps \
+share/ghostscript/7.05/lib/winmaps.ps \
+share/ghostscript/7.05/lib/wrfont.ps \
+share/ghostscript/7.05/lib/zeroline.ps \
